Subject: acka-research-digest V3 #258
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Tuesday, November 3 1998     Volume 03 : Number 258

----------------------------------------------------------------------

Date: Tue, 03 Nov 1998 05:36:30 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Anarchy for now

On Tue, 3 Nov 1998, Eric Plumb wrote:
> On Sat, 31 Oct 1998, Jonathan David Amery wrote:
> >  I am revolting because the CABEL rigged it...
> Somehow I think you didn't need much help...
> (Sorry, but you walked into that one.)

 Yes.

 I give all my A$ to the Green Ripper.

- -- 
Jonathan David Amery, Trinity Hall, CAMBRIDGE, CB2 1TJ.             #####
http://www.trinhall.cam.ac.uk/~jda23/home.html                  o__#######
Wild Card of Acka, member of SPAM, wearing Silly Agenda Hats.    \'#######
Follower of Banna, the EBS and Odo.  Holding the Silver Key to the Vault.

------------------------------

End of acka-research-digest V3 #258
***********************************